Loading ...
Sorry, an error occurred while loading the content.

Re: Test errors when installing mod_perl-1.99_08

Expand Messages
  • Neil Nelson
    Stas Bekman, (My opolgies to Ged Haywood. Too fast on the reply button.) Thank you for your replies of yesterday. Two days ago I realized that it was very
    Message 1 of 3 , Apr 21, 2003
    • 0 Attachment
      Stas Bekman,

      (My opolgies to Ged Haywood. Too fast on the reply button.)

      Thank you for your replies of yesterday. Two days ago I
      realized that it was very likely that Apache/mod_perl (1.0)
      was the path leading to a very near-term production server
      and have just managed to get that software working with
      mysql this morning, and I am having good success with the
      tutorial docs. A not too obvious part of the sequence seems
      to be installing Request.pm and others via

      perl -MCPAN -eshell
      pan>force install Bundle::Apache

      The tone of my prior posts suggested some frustration at
      the Apache/mod_perl (2.0) context which though now
      seems obviously developmental, previously seemed the
      better choice because of having Apache2 running for
      some time, RedHat was distributing it with their latest
      release, and the perl.apache docs seemed to suggest a
      good probability of success.

      But I nevertheless look forward to the continued work on
      mod_perl 2.0 and realize that significant systems like this
      require a long development period with good participation.

      Regards,

      Neil Nelson
    Your message has been successfully submitted and would be delivered to recipients shortly.